[RecycleBin]
Count=[Number] Recycle bin items count
Size=[Number] Recycle bin file size byts
SizeWithUnit=[Number] Recycle bin file size with unit,e.g. 128MB



[CMD]
Open=Open the recycle bin
Clear=Clear the recycle bin
ClearWithoutConfirm=Clear the recycle bin without confirm

 


